Get a legal source
curl --request GET \
--url https://api.plane.com/v1/legal/sources/{id} \
--header 'Authorization: Bearer <token>'{
"id": "lawsrc_K4mQ9rT2pL8x",
"object": "legal.source",
"type": "statute",
"jurisdiction": { "country": "GB" },
"title": "Employment Rights Act 1996",
"original_title": null,
"citation": "1996 c. 18",
"identifier": "ukpga/1996/18",
"url": "https://www.legislation.gov.uk/ukpga/1996/18",
"languages": ["en"],
"adopted": "1996-05-22",
"starts": "1996-08-22",
"ends": null,
"lineage": {
"amends": [],
"amended_by": [],
"repeals": [],
"repealed_by": []
},
"created": "2026-06-09T12:00:00Z",
"updated": "2026-06-09T12:00:00Z"
}
Sources
Get a legal source
Retrieve a Plane-maintained legal source document.
GET
/
v1
/
legal
/
sources
/
{id}
Get a legal source
curl --request GET \
--url https://api.plane.com/v1/legal/sources/{id} \
--header 'Authorization: Bearer <token>'{
"id": "lawsrc_K4mQ9rT2pL8x",
"object": "legal.source",
"type": "statute",
"jurisdiction": { "country": "GB" },
"title": "Employment Rights Act 1996",
"original_title": null,
"citation": "1996 c. 18",
"identifier": "ukpga/1996/18",
"url": "https://www.legislation.gov.uk/ukpga/1996/18",
"languages": ["en"],
"adopted": "1996-05-22",
"starts": "1996-08-22",
"ends": null,
"lineage": {
"amends": [],
"amended_by": [],
"repeals": [],
"repealed_by": []
},
"created": "2026-06-09T12:00:00Z",
"updated": "2026-06-09T12:00:00Z"
}
Parameters
The ID of a legal source.
Returns
Returns a Legal source object if a valid identifier was provided, and returns an error otherwise.{
"id": "lawsrc_K4mQ9rT2pL8x",
"object": "legal.source",
"type": "statute",
"jurisdiction": { "country": "GB" },
"title": "Employment Rights Act 1996",
"original_title": null,
"citation": "1996 c. 18",
"identifier": "ukpga/1996/18",
"url": "https://www.legislation.gov.uk/ukpga/1996/18",
"languages": ["en"],
"adopted": "1996-05-22",
"starts": "1996-08-22",
"ends": null,
"lineage": {
"amends": [],
"amended_by": [],
"repeals": [],
"repealed_by": []
},
"created": "2026-06-09T12:00:00Z",
"updated": "2026-06-09T12:00:00Z"
}
Was this page helpful?
⌘I